[gentoo-user] Python3.4 to python3.5 in ebuilds

2016-01-18 Thread Stanislav Ch. Nikolov
-BEGIN PGP SIGNED MESSAGE- Hash: SHA256 It seems like 3.4 and 3.5 are 100% compatible, and most ebuilds involving python in some way tolerate them both (any-of ( python_targets_python3_3 python_targets_python3_4 python_targets_python3_5)). Yet there are some that are still unhappy with

Re: [gentoo-user] Python3.4 to python3.5 in ebuilds

2016-01-18 Thread Alec Ten Harmsel
Hi, On Mon, Jan 18, 2016 at 04:07:03PM +0200, Stanislav Ch. Nikolov wrote: > -BEGIN PGP SIGNED MESSAGE- > Hash: SHA256 > > It seems like 3.4 and 3.5 are 100% compatible, and most ebuilds > involving python in some way tolerate them both: > (any-of ( python_targets_python3_3